Bug 1300096 - python-docker-py-1.7.0rc2 is available
python-docker-py-1.7.0rc2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-docker-py (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Tomecek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-19 19:10 EST by Upstream Release Monitoring
Modified: 2016-01-25 06:04 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 06:04:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-19 19:10:32 EST
Latest upstream release: 1.7.0rc1
Current version/release in rawhide: 1.6.0-2.fc24
URL: https://pypi.python.org/pypi/docker-py

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-19 19:10:54 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: docker-py-d51d06d20971a04d7fad1a823808cec90a4d122b.tar.gz
old sha256: 2358c7edf84ace82305c0b6e64442ba9e8fa7d866849232f3bfa27876d952487

new source: ./docker-py-d51d06d20971a04d7fad1a823808cec90a4d122b.tar.gz
new sha256: 2358c7edf84ace82305c0b6e64442ba9e8fa7d866849232f3bfa27876d952487
Comment 2 Upstream Release Monitoring 2016-01-22 07:10:29 EST
Latest upstream release: 1.7.0rc2
Current version/release in rawhide: 1.6.0-2.fc24
URL: https://pypi.python.org/pypi/docker-py

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-22 07:10:49 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: docker-py-d51d06d20971a04d7fad1a823808cec90a4d122b.tar.gz
old sha256: 2358c7edf84ace82305c0b6e64442ba9e8fa7d866849232f3bfa27876d952487

new source: ./docker-py-d51d06d20971a04d7fad1a823808cec90a4d122b.tar.gz
new sha256: 2358c7edf84ace82305c0b6e64442ba9e8fa7d866849232f3bfa27876d952487
Comment 4 Upstream Release Monitoring 2016-01-25 04:59:15 EST
ttomecek's python-docker-py-1.7.0rc2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=713480

Note You need to log in before you can comment on or make changes to this bug.